.section-1 .sheet-1 {
  min-height: 963px;
}

.section-1 .text-1 {
  font-weight: 700;
  width: 834px;
  margin: 60px auto 0;
}

.section-1 .text-2 {
  width: 834px;
  margin: 40px auto 0;
}

.section-1 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.section-1 .image-1 {
  width: 995px;
  height: 550px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 933px;
  }

  .section-1 .image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 811px;
  }

  .section-1 .text-1 {
    width: 720px;
  }

  .section-1 .text-2 {
    width: 720px;
  }

  .section-1 .image-1 {
    width: 720px;
    height: 398px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 712px;
  }

  .section-1 .text-1 {
    width: 540px;
  }

  .section-1 .text-2 {
    width: 540px;
  }

  .section-1 .image-1 {
    width: 540px;
    height: 299px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 601px;
  }

  .section-1 .text-1 {
    width: 340px;
  }

  .section-1 .text-2 {
    width: 340px;
  }

  .section-1 .image-1 {
    width: 340px;
    height: 188px;
  }
} .section-2 {
  background-image: none;
}

.section-2 .sheet-1 {
  min-height: 656px;
}

.section-2 .text-1 {
  margin: 60px auto 0;
}

.section-2 .text-2 {
  margin: 20px auto 0;
}

.section-2 .list-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.section-2 .repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.section-2 .list-item-1 {
  background-image: none;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.section-2 .text-3 {
  margin: 30px auto 0;
}

.section-2 .text-4 {
  margin: 20px 0 0;
}

.section-2 .btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.section-2 .list-item-2 {
  background-image: none;
}

.section-2 .container-layout-2 {
  padding: 30px;
}

.section-2 .icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.section-2 .text-5 {
  margin: 30px auto 0;
}

.section-2 .text-6 {
  margin: 20px 0 0;
}

.section-2 .btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.section-2 .list-item-3 {
  background-image: none;
}

.section-2 .container-layout-3 {
  padding: 30px;
}

.section-2 .icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.section-2 .text-7 {
  margin: 30px auto 0;
}

.section-2 .text-8 {
  margin: 20px 0 0;
}

.section-2 .btn-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .section-2 .repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 320px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .section-2 .btn-1 {
    border-style: solid;
  }

  .section-2 .btn-2 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .section-2 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .section-2 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-2 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.section-3 .sheet-1 {
  min-height: 789px;
}

.section-3 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-3 .layout-cell-1 {
  min-height: 669px;
}

.section-3 .container-layout-1 {
  padding: 30px 50px 30px 0;
}

.section-3 .text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.section-3 .list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.section-3 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.section-3 .list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-2 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-2 {
  margin: 0 auto 0 0;
}

.section-3 .text-3 {
  margin: 26px 0 0;
}

.section-3 .list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-3 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-3 .text-5 {
  margin: 26px 0 0;
}

.section-3 .list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-4 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-3 .text-7 {
  margin: 26px 0 0;
}

.section-3 .layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-5 {
  padding: 30px;
}

.section-3 .gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.section-3 .gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.section-3 .gallery-item-1 {
  margin-right: 10px;
}

.section-3 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-2 {
  margin-right: 10px;
}

.section-3 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-3 {
  margin-right: 10px;
}

.section-3 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-4 {
  margin-right: 10px;
}

.section-3 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-3 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 672px;
  }

  .section-3 .layout-cell-1 {
    min-height: 552px;
  }

  .section-3 .container-layout-1 {
    padding-right: 30px;
  }

  .section-3 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-3 .layout-cell-2 {
    min-height: 646px;
  }

  .section-3 .gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-3 .gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 1066px;
  }

  .section-3 .layout-cell-1 {
    min-height: 450px;
  }

  .section-3 .layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 855px;
  }

  .section-3 .layout-cell-1 {
    min-height: 100px;
  }

  .section-3 .container-layout-1 {
    padding-right: 10px;
  }

  .section-3 .container-layout-2 {
    padding-right: 10px;
  }

  .section-3 .container-layout-3 {
    padding-right: 10px;
  }

  .section-3 .container-layout-4 {
    padding-right: 10px;
  }

  .section-3 .layout-cell-2 {
    min-height: 1547px;
  }

  .section-3 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .section-3 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 620px;
  }

  .section-3 .layout-cell-2 {
    min-height: 974px;
  }

  .section-3 .gallery-1 {
    width: 320px;
  }
}.section-4 .sheet-1 {
  min-height: 444px;
}

.section-4 .list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.section-4 .repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 314px;
  --gap: 33px;
}

.section-4 .container-layout-1 {
  padding: 0 30px 0 0;
}

.section-4 .icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.section-4 .text-1 {
  margin: -45px 0 0 95px;
}

.section-4 .text-2 {
  margin: 20px 1px 0 95px;
}

.section-4 .container-layout-2 {
  padding: 0 30px 0 0;
}

.section-4 .icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.section-4 .text-3 {
  margin: -45px 0 0 95px;
}

.section-4 .text-4 {
  margin: 20px 1px 0 95px;
}

.section-4 .container-layout-3 {
  padding: 0 30px 0 0;
}

.section-4 .icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.section-4 .text-5 {
  margin: -45px 0 0 95px;
}

.section-4 .text-6 {
  margin: 20px 1px 0 95px;
}

.section-4 .container-layout-4 {
  padding: 0 30px 0 0;
}

.section-4 .icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.section-4 .text-7 {
  margin: -45px 0 0 95px;
}

.section-4 .text-8 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .section-4 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .repeater-1 {
    min-height: 259px;
    grid-gap: 33px;
  }

  .section-4 .icon-1 {
    margin-right: 424px;
  }

  .section-4 .text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .section-4 .text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .section-4 .icon-2 {
    margin-right: 424px;
  }

  .section-4 .text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .section-4 .text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .section-4 .icon-3 {
    margin-right: 424px;
  }

  .section-4 .text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .section-4 .text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .section-4 .icon-4 {
    margin-right: 424px;
  }

  .section-4 .text-7 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .section-4 .text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-4 .icon-1 {
    margin-right: 321px;
  }

  .section-4 .text-1 {
    margin-right: 0;
    margin-left: 71px;
  }

  .section-4 .text-2 {
    margin-right: 0;
  }

  .section-4 .icon-2 {
    margin-right: 321px;
  }

  .section-4 .text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .section-4 .text-4 {
    margin-right: 0;
  }

  .section-4 .icon-3 {
    margin-right: 321px;
  }

  .section-4 .text-5 {
    margin-right: 0;
    margin-left: 71px;
  }

  .section-4 .text-6 {
    margin-right: 0;
  }

  .section-4 .icon-4 {
    margin-right: 321px;
  }

  .section-4 .text-7 {
    margin-right: 0;
    margin-left: 71px;
  }

  .section-4 .text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-4 .container-layout-1 {
    padding-right: 10px;
  }

  .section-4 .icon-1 {
    margin-right: 247px;
  }

  .section-4 .text-1 {
    margin-left: 79px;
  }

  .section-4 .text-2 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .section-4 .container-layout-2 {
    padding-right: 10px;
  }

  .section-4 .icon-2 {
    margin-right: 247px;
  }

  .section-4 .text-3 {
    margin-left: 79px;
  }

  .section-4 .text-4 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .section-4 .container-layout-3 {
    padding-right: 10px;
  }

  .section-4 .icon-3 {
    margin-right: 247px;
  }

  .section-4 .text-5 {
    margin-left: 79px;
  }

  .section-4 .text-6 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .section-4 .container-layout-4 {
    padding-right: 10px;
  }

  .section-4 .icon-4 {
    margin-right: 247px;
  }

  .section-4 .text-7 {
    margin-left: 79px;
  }

  .section-4 .text-8 {
    margin-top: 27px;
    margin-left: 79px;
  }
}

@media (max-width: 575px) {
  .section-4 .sheet-1 {
    min-height: 768px;
  }

  .section-4 .repeater-1 {
    min-height: 648px;
  }

  .section-4 .icon-1 {
    margin-right: 154px;
  }

  .section-4 .text-1 {
    margin-left: 80px;
  }

  .section-4 .text-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .section-4 .icon-2 {
    margin-right: 154px;
  }

  .section-4 .text-3 {
    margin-left: 80px;
  }

  .section-4 .text-4 {
    margin-top: 32px;
    margin-left: 0;
  }

  .section-4 .icon-3 {
    margin-right: 154px;
  }

  .section-4 .text-5 {
    margin-left: 80px;
  }

  .section-4 .text-6 {
    margin-top: 32px;
    margin-left: 0;
  }

  .section-4 .icon-4 {
    margin-right: 154px;
  }

  .section-4 .text-7 {
    margin-left: 80px;
  }

  .section-4 .text-8 {
    margin-top: 32px;
    margin-left: 0;
  }
}.section-5 .sheet-1 {
  min-height: 730px;
}

.section-5 .text-1 {
  margin: 60px auto 0;
}

.section-5 .text-2 {
  margin: 20px auto 0;
}

.section-5 .list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.section-5 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.section-5 .list-item-1 {
  background-image: none;
}

.section-5 .container-layout-1 {
  padding: 0 0 30px;
}

.section-5 .image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-3 {
  margin: 20px 20px 0;
}

.section-5 .text-4 {
  margin: 20px 20px 0;
}

.section-5 .list-item-2 {
  background-image: none;
}

.section-5 .container-layout-2 {
  padding: 0 0 30px;
}

.section-5 .image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-5 {
  margin: 20px 20px 0;
}

.section-5 .text-6 {
  margin: 20px 20px 0;
}

.section-5 .list-item-3 {
  background-image: none;
}

.section-5 .container-layout-3 {
  padding: 0 0 30px;
}

.section-5 .image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.section-5 .text-7 {
  margin: 20px 20px 0;
}

.section-5 .text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .section-5 .image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    width: auto;
  }

  .section-5 .text-4 {
    width: auto;
    margin-top: 21px;
  }

  .section-5 .image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    width: auto;
  }

  .section-5 .text-6 {
    width: auto;
    margin-top: 21px;
  }

  .section-5 .image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    width: auto;
  }

  .section-5 .text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .section-5 .image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-4 {
    margin-top: 22px;
  }

  .section-5 .image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-6 {
    margin-top: 22px;
  }

  .section-5 .image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-5 .image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-5 .text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .section-5 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-5 .image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-5 .text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-5 .text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.section-6 .sheet-1 {
  min-height: 573px;
}

.section-6 .text-1 {
  margin: 60px auto 0;
}

.section-6 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 49px;
}

.section-6 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-2 {
  margin: 20px 0 0;
}

.section-6 .text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.section-6 .text-4 {
  font-style: italic;
  margin: 21px 0 0;
}

.section-6 .list-item-2 {
  background-image: none;
}

.section-6 .container-layout-2 {
  padding: 30px;
}

.section-6 .icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-5 {
  margin: 20px 0 0;
}

.section-6 .text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.section-6 .text-7 {
  font-style: italic;
  margin: 21px 0 0;
}

.section-6 .list-item-3 {
  background-image: none;
}

.section-6 .container-layout-3 {
  padding: 30px;
}

.section-6 .icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.section-6 .text-8 {
  margin: 20px 0 0;
}

.section-6 .text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.section-6 .text-10 {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-6 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-7 .sheet-1 {
  min-height: 625px;
}

.section-7 .text-1 {
  margin: 60px auto 0;
}

.section-7 .list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 329px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.section-7 .container-layout-1 {
  padding: 10px;
}

.section-7 .text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.section-7 .text-3 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.section-7 .list-item-2 {
  background-image: none;
}

.section-7 .container-layout-2 {
  padding: 10px;
}

.section-7 .text-4 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.section-7 .text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.section-7 .container-layout-3 {
  padding: 10px;
}

.section-7 .text-6 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.section-7 .text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.section-7 .list-item-4 {
  background-image: none;
}

.section-7 .container-layout-4 {
  padding: 10px;
}

.section-7 .text-8 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.section-7 .text-9 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 553px;
  }

  .section-7 .repeater-1 {
    min-height: 271px;
    grid-gap: 20px;
  }

  .section-7 .text-2 {
    font-size: 3.75rem;
  }

  .section-7 .text-4 {
    font-size: 3.75rem;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 879px;
  }

  .section-7 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 603px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-7 .container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-7 .container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-7 .container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .section-7 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-7 .container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-7 .container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-7 .container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-7 .container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}.section-8 .sheet-1 {
  min-height: 770px;
}

.section-8 .layout-wrap-1 {
  margin: 60px 0;
}

.section-8 .image-1 {
  min-height: 441px;
  background-image: url("images/photo-1506012787146-f92b2d7d6d96.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px;
}

.section-8 .layout-cell-2 {
  min-height: 441px;
}

.section-8 .container-layout-2 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-1 {
  margin: 0;
}

.section-8 .text-2 {
  margin: 20px auto 0 0;
}

.section-8 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .layout-cell-3 {
  min-height: 441px;
}

.section-8 .container-layout-3 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-3 {
  margin: 0;
}

.section-8 .text-4 {
  margin: 20px auto 0 0;
}

.section-8 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .image-2 {
  min-height: 441px;
  background-image: url("images/photo-1530521954074-e64f6810b32d.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-8 .image-1 {
    min-height: 364px;
  }

  .section-8 .layout-cell-2 {
    min-height: 440px;
  }

  .section-8 .layout-cell-3 {
    min-height: 440px;
  }

  .section-8 .image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 600px;
  }

  .section-8 .image-1 {
    min-height: 279px;
  }

  .section-8 .layout-cell-2 {
    min-height: 100px;
  }

  .section-8 .layout-cell-3 {
    min-height: 100px;
  }

  .section-8 .image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 1080px;
  }

  .section-8 .image-1 {
    min-height: 419px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 513px;
  }

  .section-8 .container-layout-2 {
    padding-right: 10px;
  }

  .section-8 .layout-cell-3 {
    min-height: 513px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
  }

  .section-8 .image-2 {
    min-height: 419px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 770px;
  }

  .section-8 .image-1 {
    min-height: 264px;
  }

  .section-8 .layout-cell-2 {
    min-height: 395px;
  }

  .section-8 .layout-cell-3 {
    min-height: 395px;
  }

  .section-8 .image-2 {
    min-height: 264px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 492px;
}

.section-9 .text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.5rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }
}.section-10 .sheet-1 {
  min-height: 610px;
}

.section-10 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-10 .image-1 {
  min-height: 250px;
  background-image: url("images/photo-1516321497487-e288fb19713f.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-1 {
  padding: 20px;
}

.section-10 .image-2 {
  min-height: 250px;
  background-image: url("images/photo-1517429128955-67ff5c1e29da.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 20px;
}

.section-10 .layout-cell-3 {
  min-height: 500px;
}

.section-10 .container-layout-3 {
  padding: 20px 30px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

.section-10 .image-3 {
  min-height: 250px;
  background-image: url("images/photo-1626863905121-3b0c0ed7b94c.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-4 {
  padding: 20px;
}

.section-10 .image-4 {
  min-height: 250px;
  background-image: url("images/photo-1573166755916-ef92a6806ab3.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 522px;
  }

  .section-10 .image-1 {
    min-height: 206px;
  }

  .section-10 .image-2 {
    min-height: 206px;
  }

  .section-10 .layout-cell-3 {
    min-height: 412px;
  }

  .section-10 .image-3 {
    min-height: 206px;
  }

  .section-10 .image-4 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 1530px;
  }

  .section-10 .image-1 {
    min-height: 237px;
  }

  .section-10 .image-2 {
    min-height: 237px;
  }

  .section-10 .layout-cell-3 {
    min-height: 100px;
  }

  .section-10 .image-3 {
    min-height: 473px;
  }

  .section-10 .image-4 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 1532px;
  }

  .section-10 .image-1 {
    min-height: 356px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-2 {
    min-height: 356px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-3 {
    min-height: 355px;
  }

  .section-10 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-4 {
    min-height: 355px;
  }

  .section-10 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 1006px;
  }

  .section-10 .image-1 {
    min-height: 224px;
  }

  .section-10 .image-2 {
    min-height: 224px;
  }

  .section-10 .image-3 {
    min-height: 224px;
  }

  .section-10 .image-4 {
    min-height: 224px;
  }
}.section-11 .sheet-1 {
  min-height: 714px;
}

.section-11 .text-1 {
  margin: 60px auto 0;
}

.section-11 .text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 0;
  height: auto;
}

.section-11 .repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 17.6px));
  min-height: 415px;
  grid-auto-columns: calc(20% - 17.6px);
  --gap: 22px;
}

.section-11 .container-layout-1 {
  padding: 0 0 30px;
}

.section-11 .image-1 {
  height: 266px;
  margin: 0 auto 0 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.section-11 .text-4 {
  margin: 20px 0 0;
}

.section-11 .container-layout-2 {
  padding: 0 0 30px;
}

.section-11 .image-2 {
  height: 266px;
  margin: 0 auto 0 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.section-11 .text-6 {
  margin: 20px 0 0;
}

.section-11 .container-layout-3 {
  padding: 0 0 30px;
}

.section-11 .image-3 {
  height: 266px;
  margin: 0 auto 0 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.section-11 .text-8 {
  margin: 20px 0 0;
}

.section-11 .container-layout-4 {
  padding: 0 0 30px;
}

.section-11 .image-4 {
  height: 266px;
  margin: 0 auto 0 0;
}

.section-11 .text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.section-11 .text-10 {
  margin: 20px 0 0;
}

.section-11 .container-layout-5 {
  padding: 0 0 30px;
}

.section-11 .image-5 {
  height: 266px;
  margin: 0 auto 0 0;
}

.section-11 .text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.section-11 .text-12 {
  margin: 20px 0 0;
}

.section-11 .text-13 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 658px;
  }

  .section-11 .repeater-1 {
    min-height: 342px;
    grid-gap: 22px;
  }

  .section-11 .image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-4 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-5 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .section-11 .sheet-1 {
    min-height: 1176px;
  }

  .section-11 .text-2 {
    width: 720px;
  }

  .section-11 .repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 848px;
    grid-auto-columns: calc(33.3333% - 14.6667px);
  }

  .section-11 .image-1 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-4 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-5 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .section-11 .sheet-1 {
    min-height: 1666px;
  }

  .section-11 .text-2 {
    width: 540px;
  }

  .section-11 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1365px;
    grid-auto-columns: calc(50% - 11px);
  }

  .section-11 .image-1 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-4 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-5 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .section-11 .text-2 {
    width: 340px;
  }

  .section-11 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-11 .image-1 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-4 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-5 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 468px;
}

.section-12 .text-1 {
  margin: 80px auto 0;
}

.section-12 .text-2 {
  width: 797px;
  margin: 22px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 52px 0 51px;
}

.section-12 .repeater-1 {
  grid-auto-columns: calc(16.6667% - 16.6667px);
  grid-template-columns: repeat(6, calc(16.6667% - 16.6667px));
  min-height: 181px;
  --gap: 20px;
}

.section-12 .list-item-1 {
  background-image: none;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-2 {
  background-image: none;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-3 {
  background-image: none;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-4 {
  background-image: none;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-5 {
  background-image: none;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-6 {
  background-image: none;
}

.section-12 .container-layout-6 {
  padding: 29px 30px 27px;
}

.section-12 .icon-6 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 16.6667px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 16.6667px));
    grid-gap: 20px;
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .section-12 .text-2 {
    width: 720px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333359999999999px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333359999999999px));
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .section-12 .text-2 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(50% - 10.00002px);
    grid-template-columns: repeat(2, calc(50% - 10.00002px));
    min-height: 771px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .text-2 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
  min-height: 811px;
}

.section-13 .shape-1 {
  height: 532px;
  margin-top: 60px;
  margin-bottom: 0;
}

.section-13 .layout-wrap-1 {
  width: 1140px;
  margin: -591px auto 1px;
}

.section-13 .layout-cell-1 {
  min-height: 677px;
}

.section-13 .container-layout-1 {
  padding: 50px 30px 30px;
}

.section-13 .list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.section-13 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 397px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.section-13 .list-item-1 {
  background-image: none;
}

.section-13 .container-layout-2 {
  padding: 20px 30px;
}

.section-13 .text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-1 {
  margin-right: 5px;
}

.section-13 .text-2 {
  margin: 20px 0 0;
}

.section-13 .list-item-2 {
  background-image: none;
}

.section-13 .container-layout-3 {
  padding: 20px 30px;
}

.section-13 .text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.section-13 .text-4 {
  margin: 20px 0 0;
}

.section-13 .list-item-3 {
  background-image: none;
}

.section-13 .container-layout-4 {
  padding: 20px 30px;
}

.section-13 .text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-3 {
  margin-right: 5px;
}

.section-13 .text-6 {
  margin: 20px 0 0;
}

.section-13 .btn-1 {
  padding: 0;
}

.section-13 .layout-cell-2 {
  min-height: 677px;
}

.section-13 .container-layout-5 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.4);
  padding: 40px 30px;
}

.section-13 .form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.section-13 .text-7 {
  margin-left: 0;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .btn-2 {
  background-image: none;
  padding: 0;
}

.section-13 .btn-3 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .section-13 {
    min-height: 692px;
  }

  .section-13 .layout-wrap-1 {
    width: 940px;
  }

  .section-13 .layout-cell-1 {
    min-height: 558px;
  }

  .section-13 .container-layout-1 {
    padding-left: 0;
  }

  .section-13 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-13 .layout-cell-2 {
    min-height: 558px;
  }

  .section-13 .form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .section-13 {
    min-height: 1268px;
  }

  .section-13 .shape-1 {
    height: 644px;
  }

  .section-13 .layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .section-13 .layout-cell-1 {
    min-height: 100px;
  }

  .section-13 .container-layout-1 {
    padding-top: 30px;
  }

  .section-13 .layout-cell-2 {
    min-height: 618px;
  }

  .section-13 .container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-13 .form-1 {
    height: 532px;
    width: 511px;
  }
}

@media (max-width: 767px) {
   .section-13 {
    min-height: 334px;
  }

  .section-13 .layout-wrap-1 {
    width: 540px;
  }

  .section-13 .container-layout-1 {
    padding-right: 10px;
  }

  .section-13 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .layout-cell-2 {
    min-height: 611px;
  }

  .section-13 .form-1 {
    height: 525px;
    width: 452px;
  }
}

@media (max-width: 575px) {
  .section-13 .layout-wrap-1 {
    width: 340px;
  }

  .section-13 .layout-cell-2 {
    min-height: 604px;
  }

  .section-13 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .form-1 {
    height: 518px;
    width: 287px;
  }
} .section-14 {
  min-height: 500px;
}